body
{
  margin:0px;
  padding:0px;
  font-family: Arial, Helvetica, sans-serif;
  background-color:white;
}

h1, h2, h3, h4, h5
{
  padding:0px;
  color:#ccc;
}

h2, h3, h4
{
  margin:0px 0px 15px 0px;
}

h1
{
  margin:0px 0px 0px 0px;
  font-weight:900;
}

h3
{
  border-bottom: 1px dashed #ccc;
}

img
{
  border: 0;
}

p
{
  margin:0px 0px 16px 0px;
  padding:0px;
  text-align: justify;
}

#Header {
  margin:50px 110px 60px 100px;
  padding:0px 0px 0px 0px;
  border-style:solid;
  border-color:#ccc;
  border-width:0px 0px 1px 0px;
  min-width: 650px;
}

#Header p {
  margin:0px 0px 16px 0px;
  padding:0px;
  font-weight:900;
  color:#ccc;
}

#Content
{
  margin:-16px 100px 10px 260px;
  padding:0px 0px 10px 0px;
}

#Content ul
{
  list-style-type: square;
}

#Content ul li, #Content ol li
{
  margin: 0;
  padding: 0px 0px 15px 0px;
  text-align: justify;
}

#Content blockquote
{
  font-style: italic;
}

#Content blockquote em
{
  font-style: normal;
}

#Menu
{
  position:absolute;
  top:168px;
  left:100px;
  width:142px;
  line-height:17px;
/* Again, the ugly brilliant hack. */
  voice-family: "\"}\"";
  voice-family:inherit;
  width:120px;
}

/* Again, "be nice to Opera 5". This one is also picked up by Mozilla */
body>#Menu {width:120px;}

#Menu ul, #Experiences ul
{
  padding: 0;
  margin: 0;
}

#Menu ul li, #Experiences ul li
{
  list-style: none;
  margin: 0;
  padding: 0px 0px 15px 0px;
}

.legalese
{
  padding-top: 30px;
  font-size: x-small;
  text-align: left;
}

.post
{
  padding: 0px 0px 40px 0px;
}

.meta-post
{
  font-size: x-small;
  float: right;
}

.post-navigation
{
  margin-top: 20px;
  font-size: small;
  text-align: left;
  clear:both;
}

.header-category
{
  margin:0px 0px 15px 0px;
  padding:0px;
}

.meta-category
{
  vertical-align: middle;
  border: 0;
  position: absolute;
  padding: 0px 0px 0px 0px;
  right: 110px;
}

.centeredImg
{
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.rightImg
{
  text-align: right;
  float:right;
  margin-left: 5px;
}

.footnotes
{
  font-size: x-small;
}

.centeredImg img, .rightImg img
{
  padding: 3px;
  border-width: 1px;
  border-color: #ccc;
  border-style: solid;
}

#archive-by-category, 
#archive-by-month, 
#archive-by-year,
#archive-by-highlights
{
  margin:0px 0px 0px 0px;
  padding:10px 10px 10px 0px;
}

#archive-by-highlights
{
  position: absolute;
  width: 150px;
  left: 220px;
}

#archive-by-category
{
  position: absolute;
  width: 140px;
  left: 410px;
}

#archive-by-month
{
  position: absolute;
  width: 110px;
  left: 570px;
}

#archive-by-year
{
  position: absolute;
  width: 100px;
  left: 700px;
}

#archive-by-category ul, 
#archive-by-month ul, 
#archive-by-year ul,
#archive-by-highlights ul
{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#archive-by-highlights ul li
{
  text-align: left;
}

.rss-icon
{
  vertical-align: middle;
  border: 0;
}

#blogroll-featured, #blogroll-other
{
  margin:0px 0px 0px 0px;
  padding:10px 10px 10px 0px;
  width: 250px;
}

#blogroll-featured
{
  position: absolute;
  left: 220px;
}

#blogroll-featured dd
{
  padding-left:0px;
  margin-left:10px;
  padding-top:5px;
  padding-bottom:10px;
  text-align: justify;
}

#blogroll-other
{
  position: absolute;
  left: 500px;
}

#blogroll-other ul
{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.related
{
  padding-bottom: 10px;
  font-size:smaller;
}

.related h1
{
  font-size: large;
  padding: 0px 0px 10px 0px;
}

.related p, .related > a
{
  margin: 0px 0px 0px 15px;
  padding: 0px 0px 0px 0px;
}

#searchForm
{
  margin-top:15px;
}

#searchForm input
{
  border: 1px solid #999;
  margin-bottom: 5px;
}

td.java, td.java-ln {vertical-align:top;}
tt.java, tt.java-ln, pre.java, pre.java-ln {line-height:1em; margin-bottom:0em;}
td.java-ln { text-align:right; }
tt.java-ln, pre.java-ln { color:#000000; }
font.java0  { color:#000000; }
font.java1  { color:#000000; }
font.java2  { color:#000000; font-weight:bold; }
font.java3  { color:#000000;}
font.java4  { color:#000000; font-weight:bold; }
font.java5  { color:#000000; }
font.java6  { color:#000000; font-style:italic; }
font.java7  { color:#000000; font-style:italic; }
font.java8  { color:#000000; font-weight:bold; }
font.java9  {}
font.java10 { color:#000000; }
font.java11 { color:#000000; }
font.java12 { color:#000000; font-weight:bold; }
